
.search-filter {

}
    .search-filter .wrapper {
        border: solid 1px #e8e6de;
        margin-bottom: 30px;
    }
        .search-filter .title {
            padding: 9px 6px;
            background-color: #94928b;
            color: #ffffff;
            font-family: Arial;
            border: solid 1px #ffffff;
            font-weight: bold;
            font-size: 12px;
            letter-spacing: 0.02em;
        }
        .search-filter .refinements li {
            padding: 9px 6px;
            border-bottom: solid 1px #dcdacd;
            font-family: Arial;
            font-size: 12px;
        }
        .search-filter .refinements li a {
            color: #000000;
            display: block;
            position: relative;
            margin-right: 15px;
        }
            .search-filter .refinements li a .close {
                background: url('/resources/images/common/sprite-ui-controls.png?CACHEBUSTER') 0 -300px no-repeat;
                height: 14px;
                width: 14px;
                margin-left: 2px;
                position: absolute;
                right: -15px;
                top: 2px;
            }
        .search-filter .refinements li a:hover {
            color: #3169ab;
            text-decoration: underline;
            background-position: right bottom;
        }
            .search-filter .refinements li a:hover .close {
                background-position: 0 -320px;
            }
    .search-filter .filter-set {
            padding: 1px 1px 0;
        }
            .search-filter .filter {
                position: relative;
            }
                .search-filter .filter-name {
                    padding: 4px 24px 4px 7px; margin-bottom: 1px;
                    background-color: #f5f4ef;
                    border-bottom: solid 1px #dcdacd;
                    font-size: 15px; line-height: 15px;
                }
                .search-filter .filter-toggle {
                    position: absolute; top: 6px; right: 6px;
                    display: block;
                    width: 13px; height: 0; overflow: hidden;
                    padding-top: 12px;
                    color: #fff;
                    background: url("/resources/images/common/sprite-ui-controls.png?CACHEBUSTER") 0 -240px no-repeat #93918A;
                    border-radius: 2px;
                    -moz-border-radius: 2px;
                }
                .search-filter .filter-closed .filter-toggle {
                    background-position: 0 -260px;
                }
                .search-filter .filter-hider {
                    overflow: hidden;
                }
                    .search-filter .filter-value-set {
                        padding: 6px 0 12px;
                        font-size: 12px; line-height: 15px;
                    }
                        .search-filter .filter-value {
                            display: inline;
                        }
                            .search-filter .filter-value-a {
                                display: block;
                                padding: 2px 7px;
                                color: #000;
                                text-decoration: none;
                            }
                            .search-filter .filter-value-a:hover {
                                color: #3169ab;
                                text-decoration: underline;
                            }

                            
.search-filter a.holiday-promo {    
    display: block;
    font-size: 0;
    line-height: 0;
    margin-top: 1px;
    text-align: center;
}